<section>
    <h2>Restaurants recently visited</h2>
    <mat-card>Here I would load from Localstorage the most recent <strong>Restaurants</strong> viewed by the user and display them for easy access</mat-card>
</section>